Subject: Tinker questions

From: "Richard Wood" <rwoodphd^at^msn.com>
Date: Wed, 20 Oct 2004 13:05:38 -0600

Hi all

I have some questions about the use of Tinker.

1)  I have a box of water that I'm trying to convert from a pdb file into a Tinker xyz file.  However, I'm having difficulty with the file when it asks me to pick a forcefield.  What should I do here?  

2) When I originally installed the GUI, and ran dynamics, I could see each step of the calculation on the screen.  I then tried to get the program to write to an arc file, which wouldn't work.  Since then, all a dynamics calculation does is write each step to a file.  How can I go back to seeing each step on the screen?

3) If I run dynamics from a command line, it generates an arc file, but the GUI won't read it.  Is there a reason for this?  I suspect the number of frames my be a problem?

TIA,
Richard

Richard L. Wood, Ph. D.
Computational Chemist
Hyrum, UT 84319